package BWP.MobileSale.Return;

import BWP.MobileSale.LoginedActivity;
import BWP.MobileSale.R;
import BWP.MobileSale.Utils;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;

public class ReturnMainActivity extends LoginedActivity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.return_main);
		
		Button buttonOrderEdit = (Button)findViewById(R.id.Button_Main_ReturnEdit);
		buttonOrderEdit.setOnClickListener(new OnClickListener() {
			
			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, ReturnEditActivity.class);
			}
		});
		
		Button buttonOrderList = (Button)findViewById(R.id.Button_Main_ReturnList);
		buttonOrderList.setOnClickListener(new OnClickListener(){

			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, ReturnListActivity.class);				
			}
			
		});
		
		Button buttonUserSet = (Button)findViewById(R.id.Button_Main_ReturnSetUserProfile);
		buttonUserSet.setOnClickListener(new OnClickListener(){
			
			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, ReturnSetUserProfileActivity.class);				
			}
			
		});
		
		
	}
}
